@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

body {
  background: #B1A7A0;
	color: #000;
  font-family: "Open Sans", "Arial";
}
#sch-tabs-5 {
  max-width: 90%;
  margin: 30px auto;
	padding: 30px;
}
#sch-tabs-5 .responsive-table,
#sch-tabs-5 ol,
#sch-tabs-5 form,
#sch-tabs-5 a{
  margin: 0 auto;
}
#sch-tabs-5 .container {
  width: 70%;
  padding: 0;
}
input[name=css-tabs] {
  display: none;
}
a {
	color: #F29A77;
}


#sch-tabs-5 #sch-tabs::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -100;
  width: 100%;
  left: 0;
  height: 60px;
  background: #fff;
  right: 0;
  margin: auto;
  border-radius: 300px;
}
#sch-tabs::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 0;
	height: 60px;
	width: 200px;
	background-color: #0093E9;
background-image: linear-gradient(160deg, #0093E9 0%, #80D0C7 100%);
border-radius:300px;
	transition: transform 400ms;
	left: 0;
}
#sch-tabs label {
	position: relative;
	z-index: 100;
	display: block;
	float: left;
  font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	width: 200px;
	height: 100%;
	cursor: pointer;
	line-height:60px;
}
#sch-tabs-5 #sch-tabs {
  width: 100%;
  background: #fff;
  height: 60px;
  border-top-left-radius: 30px;
  box-shadow: 0 3px 5px rgba(0,0,0,0.2);
  position: relative;
  display: grid;
  grid-template-columns: repeat(4, 200px);
  border-top-right-radius: 30px;
}
#radio1:checked ~ #sch-tabs #tab1::before,
 #radio2:checked ~ #sch-tabs #tab2::before,
 #radio3:checked ~ #sch-tabs #tab3::before,
 #radio4:checked ~ #sch-tabs #tab4::before {
	filter: invert(100%);
}
#sch-tabs label + #sch-tabs::after {
	color:#fff;
}
#radio1:checked ~ #sch-tabs::after {
	transform: translateX(0);
}
#radio2:checked ~ #sch-tabs::after {
	transform: translateX(200px);
}
#radio3:checked ~ #sch-tabs::after {
	transform: translateX(400px);
}
#radio4:checked ~ #sch-tabs::after {
	transform: translateX(600px);
}
#content {
  position: relative;
  height: 300px;
  box-shadow: 0 3px 5px rgba(0,0,0,0.2);
  background: #fff;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
}
#content section {
  position: absolute;
  transform: translateY(50px);
  opacity: 0;
  transition: transform 500ms, opacity 500ms;
  width: 100%;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 0;
  padding: 50px;
  height: 100%;
  overflow: auto;
}
#radio1:checked ~ #content #content1, #radio2:checked ~ #content #content2, #radio3:checked ~ #content #content3, #radio4:checked ~ #content #content4 {
	transform: translateY(0);
	opacity: 1;
}

  @media (min-width: 768px) and (max-width: 979px){
#sch-tabs-5 .container {
  width: 700px;
}
#sch-tabs-5 #sch-tabs {
  grid-template-columns: repeat(4, 1fr);
}

#sch-tabs label {
    width: auto;
}
#sch-tabs::after {
  width: 175px;
}
#radio2:checked ~ #sch-tabs::after {
  transform: translateX(175px);
}
#radio3:checked ~ #sch-tabs::after {
  transform: translateX(350px);
}
#radio4:checked ~ #sch-tabs::after {
  transform: translateX(525px);
}
#sch-tabs-5 {
  max-width: 90%;
  margin: 0 auto;
  padding: 0;
}
}
  @media (min-width: 640px) and (max-width: 767px){
#sch-tabs-5 .container {
  width: 600px;
}
#sch-tabs-5 #sch-tabs {
  grid-template-columns: repeat(4, 1fr);
}

#sch-tabs label {
    width: auto;
}
#sch-tabs::after {
  width: 150px;
}
#radio2:checked ~ #sch-tabs::after {
  transform: translateX(150px);
}
#radio3:checked ~ #sch-tabs::after {
  transform: translateX(300px);
}
#radio4:checked ~ #sch-tabs::after {
  transform: translateX(450px);
}
#sch-tabs-5 {
  max-width: 90%;
  margin: 0 auto;
  padding: 0;
}
}
 @media (min-width: 480px) and (max-width: 639px){
#sch-tabs-5 .container {
  width: 440px;
}
#sch-tabs-5 #sch-tabs {
  grid-template-columns: repeat(4, 1fr);
}

#sch-tabs label {
    width: auto;
}
#sch-tabs::after {
  width: 110px;
}
#radio2:checked ~ #sch-tabs::after {
  transform: translateX(110px);
}
#radio3:checked ~ #sch-tabs::after {
  transform: translateX(220px);
}
#radio4:checked ~ #sch-tabs::after {
  transform: translateX(330px);
}
#sch-tabs-5 {
  max-width: 90%;
  margin: 0 auto;
  padding: 0;
}
#radio1:checked ~ #content #content1, #radio2:checked ~ #content #content2, #radio3:checked ~ #content #content3, #radio4:checked ~ #content #content4 {
  transform: translateY(0);
  opacity: 1;
  padding: 20px;
}
}
 @media (min-width: 375px) and (max-width: 479px){
#sch-tabs-5 .container {
  width: 350px;
}
#sch-tabs-5 #sch-tabs {
  grid-template-columns: repeat(2, 1fr);
  height:120px;
}

#sch-tabs label {
    width: auto;
}
#sch-tabs::after {
  width: 175px;
}
#radio2:checked ~ #sch-tabs::after {
  transform: translateX(175px);
}
#radio3:checked ~ #sch-tabs::after {
  transform: translateX(0);
  top: 60px;
}
#radio4:checked ~ #sch-tabs::after {
  transform: translateX(175px);
  top:60px;
}
#sch-tabs-5 {
  max-width: 90%;
  margin: 0 auto;
  padding: 0;
}
#radio1:checked ~ #content #content1, #radio2:checked ~ #content #content2, #radio3:checked ~ #content #content3, #radio4:checked ~ #content #content4 {
  transform: translateY(0);
  opacity: 1;
  padding: 20px;
}
}
 @media (min-width: 320px) and (max-width: 374px){
#sch-tabs-5 .container {
  width: 300px;
}
#sch-tabs-5 #sch-tabs {
  grid-template-columns: repeat(2, 1fr);
  height:120px;
}

#sch-tabs label {
    width: auto;
}
#sch-tabs::after {
  width: 150px;
}
#radio2:checked ~ #sch-tabs::after {
  transform: translateX(150px);
}
#radio3:checked ~ #sch-tabs::after {
  transform: translateX(0);
  top: 60px;
}
#radio4:checked ~ #sch-tabs::after {
  transform: translateX(150px);
  top:60px;
}
#sch-tabs-5 {
  max-width: 90%;
  margin: 0 auto;
  padding: 0;
}
#radio1:checked ~ #content #content1, #radio2:checked ~ #content #content2, #radio3:checked ~ #content #content3, #radio4:checked ~ #content #content4 {
  transform: translateY(0);
  opacity: 1;
  padding: 20px;
}
}